Debian 5.0.3 ERROR: Ihr Betriebssystem wird nicht unterst▒tzt! / Your operating syste

Discussion in 'Installation/Configuration' started by mixo, Sep 8, 2009.

  1. mixo

    mixo New Member

    Debian 5.0.3
    ERROR: Ihr Betriebssystem wird nicht unterst▒tzt! / Your operating system is not supported! / Votre systeme d'exploitation n'est pas support▒!

    This error appiared while running ./setup. It seems Debian 5.0.3 isn't supported.How can I solve this?
    Rgds mixo.
     
  2. mixo

    mixo New Member

    I solved it.
    I edited file dist.txt, adde line for debian 5.0.3, "#debian 503", and ispcinfig2 installed successfully.
    Can anybody tell me if this operation was unsafe?Doesn't couse any problemms such installed ispconfig2?
    sorry for my english ))
     
  3. Hans

    Hans Moderator ISPConfig Developer

    I mentioned that already before. This is what is needed to be done.
     

Share This Page